Index: gnome/lib/bonobo/bonobo-activation-config.xml
===================================================================
--- gnome/lib/bonobo/bonobo-activation-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>Bonobo Activation</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/bonobo/bonobo-activation.ent
===================================================================
--- gnome/lib/bonobo/bonobo-activation.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/bonobo/bonobo-activation.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY bonobo-activation-exp SYSTEM "bonobo-activation-exp.xml">
 <!ENTITY bonobo-activation-desc SYSTEM "bonobo-activation-desc.xml">
-<!ENTITY bonobo-activation-config SYSTEM "bonobo-activation-config.xml">
-<!ENTITY bonobo-activation-buildsize "15.4 MB">
 <!ENTITY bonobo-activation-version "2.2.2">
 <!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-&bonobo-activation-version;.tar.bz2">
 <!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/2.2/bonobo-activation-&bonobo-activation-version;.tar.bz2">
 <!ENTITY bonobo-activation-size "480 KB">
+<!ENTITY bonobo-activation-buildsize "15.4 MB">
 <!ENTITY bonobo-activation-time "0.43 SBU">
Index: gnome/lib/eel/eel-config.xml
===================================================================
--- gnome/lib/eel/eel-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>EEL</acronym></application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/eel/eel.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY eel-intro SYSTEM "eel-intro.xml">
 <!ENTITY eel-inst SYSTEM "eel-inst.xml">
-<!ENTITY eel-exp SYSTEM "eel-exp.xml">
 <!ENTITY eel-desc SYSTEM "eel-desc.xml">
-<!ENTITY eel-config SYSTEM "eel-config.xml">
+<!ENTITY eel-version "2.2.4">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-&eel-version;.tar.bz2">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-&eel-version;.tar.bz2">
+<!ENTITY eel-size "484 KB">
 <!ENTITY eel-buildsize "23.6 MB">
-<!ENTITY eel-version "2.2.4">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.4.tar.bz2">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.4.tar.bz2">
-<!ENTITY eel-size "484 KB">
 <!ENTITY eel-time "0.76 SBU">
Index: gnome/lib/gail/gail-config.xml
===================================================================
--- gnome/lib/gail/gail-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GAIL</acronym></application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gail/gail.ent
===================================================================
--- gnome/lib/gail/gail.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gail/gail.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gail-intro SYSTEM "gail-intro.xml">
 <!ENTITY gail-inst SYSTEM "gail-inst.xml">
-<!ENTITY gail-exp SYSTEM "gail-exp.xml">
 <!ENTITY gail-desc SYSTEM "gail-desc.xml">
-<!ENTITY gail-config SYSTEM "gail-config.xml">
+<!ENTITY gail-version "1.2.2">
+<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/1.2/gail-&gail-version;.tar.bz2">
+<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/1.2/gail-&gail-version;.tar.bz2">
+<!ENTITY gail-size "320 KB">
 <!ENTITY gail-buildsize "36.6 MB">
-<!ENTITY gail-version "1.2.2">
-<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/1.2/gail-1.2.2.tar.bz2">
-<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/1.2/gail-1.2.2.tar.bz2">
-<!ENTITY gail-size "320 KB">
 <!ENTITY gail-time "0.83 SBU">
Index: gnome/lib/gal/gal2-config.xml
===================================================================
--- gnome/lib/gal/gal2-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,10 +1,0 @@
-<sect2>
-<title>Configuring <application>GAL</application></title>
-
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gal/gal2.ent
===================================================================
--- gnome/lib/gal/gal2.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gal/gal2.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gal2-intro SYSTEM "gal2-intro.xml">
 <!ENTITY gal2-inst SYSTEM "gal2-inst.xml">
-<!ENTITY gal2-exp SYSTEM "gal2-exp.xml">
 <!ENTITY gal2-desc SYSTEM "gal2-desc.xml">
-<!ENTITY gal2-config SYSTEM "gal2-config.xml">
-<!ENTITY gal2-buildsize "118 MB">
 <!ENTITY gal2-version "1.99.9">
 <!ENTITY gal2-download-http "http://ftp.gnome.org/pub/gnome/sources/gal/1.99/gal-&gal2-version;.tar.bz2">
 <!ENTITY gal2-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/gal/1.99/gal-&gal2-version;.tar.bz2">
 <!ENTITY gal2-size "924 KB">
+<!ENTITY gal2-buildsize "118 MB">
 <!ENTITY gal2-time "1.70 SBU">
Index: gnome/lib/gconf/gconf-config.xml
===================================================================
--- gnome/lib/gconf/gconf-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>GConf</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gconf/gconf.ent
===================================================================
--- gnome/lib/gconf/gconf.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gconf/gconf.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY GConf-exp SYSTEM "gconf-exp.xml">
 <!ENTITY GConf-desc SYSTEM "gconf-desc.xml">
-<!ENTITY GConf-config SYSTEM "gconf-config.xml">
+<!ENTITY GConf-version "2.2.1">
+<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-&GConf-version;.tar.bz2">
+<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-&GConf-version;.tar.bz2">
+<!ENTITY GConf-size "1.1 MB">
 <!ENTITY GConf-buildsize "25.4 MB">
-<!ENTITY GConf-version "2.2.1">
-<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-2.2.1.tar.bz2">
-<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-2.2.1.tar.bz2">
-<!ENTITY GConf-size "1.1 MB">
 <!ENTITY GConf-time "0.56 SBU">
Index: gnome/lib/gnome-mime-data/gnome-mime-data.ent
===================================================================
--- gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-mime-data-exp SYSTEM "gnome-mime-data-exp.xml">
 <!ENTITY gnome-mime-data-desc SYSTEM "gnome-mime-data-desc.xml">
-<!ENTITY gnome-mime-data-config SYSTEM "gnome-mime-data-config.xml">
+<!ENTITY gnome-mime-data-version "2.2.1">
+<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.2/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
+<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.2/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
+<!ENTITY gnome-mime-data-size "1.1 MB">
 <!ENTITY gnome-mime-data-buildsize "6.0 MB">
-<!ENTITY gnome-mime-data-version "2.2.1">
-<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.2/gnome-mime-data-2.2.1.tar.bz2">
-<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.2/gnome-mime-data-2.2.1.tar.bz2">
-<!ENTITY gnome-mime-data-size "1.1 MB">
 <!ENTITY gnome-mime-data-time "0.01 SBU">
Index: gnome/lib/gnome-vfs/gnome-vfs-config.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,13 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GNOME</acronym> Virtual File
-System</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnome-vfs/gnome-vfs.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY gnome-vfs-exp SYSTEM "gnome-vfs-exp.xml">
 <!ENTITY gnome-vfs-desc SYSTEM "gnome-vfs-desc.xml">
-<!ENTITY gnome-vfs-config SYSTEM "gnome-vfs-config.xml">
+<!ENTITY gnome-vfs-version "2.2.5">
+<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-&gnome-vfs-version;.tar.bz2">
+<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-&gnome-vfs-version;.tar.bz2">
+<!ENTITY gnome-vfs-size "956 KB">
 <!ENTITY gnome-vfs-buildsize "36.0 MB">
-<!ENTITY gnome-vfs-version "2.2.5">
-<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-2.2.5.tar.bz2">
-<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.2/gnome-vfs-2.2.5.tar.bz2">
-<!ENTITY gnome-vfs-size "956 KB">
 <!ENTITY gnome-vfs-time "1.36 SBU">
Index: gnome/lib/gnomelib/libart_lgpl-config.xml
===================================================================
--- gnome/lib/gnomelib/libart_lgpl-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libart_lgpl</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libart_lgpl.ent
===================================================================
--- gnome/lib/gnomelib/libart_lgpl.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libart_lgpl.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libart_lgpl-intro SYSTEM "libart_lgpl-intro.xml">
 <!ENTITY libart_lgpl-inst SYSTEM "libart_lgpl-inst.xml">
-<!ENTITY libart_lgpl-exp SYSTEM "libart_lgpl-exp.xml">
 <!ENTITY libart_lgpl-desc SYSTEM "libart_lgpl-desc.xml">
-<!ENTITY libart_lgpl-config SYSTEM "libart_lgpl-config.xml">
+<!ENTITY libart_lgpl-version "2.3.11">
+<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-&libart_lgpl-version;.tar.bz2">
+<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-&libart_lgpl-version;.tar.bz2">
+<!ENTITY libart_lgpl-size "212 KB">
 <!ENTITY libart_lgpl-buildsize "2.3 MB">
-<!ENTITY libart_lgpl-version "2.3.11">
-<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.11.tar.bz2">
-<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.11.tar.bz2">
-<!ENTITY libart_lgpl-size "212 KB">
 <!ENTITY libart_lgpl-time "0.15 SBU">
Index: gnome/lib/gnomelib/libbonobo-config.xml
===================================================================
--- gnome/lib/gnomelib/libbonobo-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libbonobo</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libbonobo.ent
===================================================================
--- gnome/lib/gnomelib/libbonobo.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libbonobo.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libbonobo-intro SYSTEM "libbonobo-intro.xml">
 <!ENTITY libbonobo-inst SYSTEM "libbonobo-inst.xml">
-<!ENTITY libbonobo-exp SYSTEM "libbonobo-exp.xml">
 <!ENTITY libbonobo-desc SYSTEM "libbonobo-desc.xml">
-<!ENTITY libbonobo-config SYSTEM "libbonobo-config.xml">
-<!ENTITY libbonobo-buildsize "38.4 MB">
 <!ENTITY libbonobo-version "2.2.3">
 <!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.2/libbonobo-&libbonobo-version;.tar.bz2">
 <!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.2/libbonobo-&libbonobo-version;.tar.bz2">
 <!ENTITY libbonobo-size "568 KB">
+<!ENTITY libbonobo-buildsize "38.4 MB">
 <!ENTITY libbonobo-time "1.01 SBU">
Index: gnome/lib/gnomelib/libbonoboui-config.xml
===================================================================
--- gnome/lib/gnomelib/libbonoboui-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libbonoboui</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libbonoboui.ent
===================================================================
--- gnome/lib/gnomelib/libbonoboui.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libbonoboui.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libbonoboui-intro SYSTEM "libbonoboui-intro.xml">
 <!ENTITY libbonoboui-inst SYSTEM "libbonoboui-inst.xml">
-<!ENTITY libbonoboui-exp SYSTEM "libbonoboui-exp.xml">
 <!ENTITY libbonoboui-desc SYSTEM "libbonoboui-desc.xml">
-<!ENTITY libbonoboui-config SYSTEM "libbonoboui-config.xml">
+<!ENTITY libbonoboui-version "2.2.2">
+<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-&libbonoboui-version;.tar.bz2">
+<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-&libbonoboui-version;.tar.bz2">
+<!ENTITY libbonoboui-size "740 KB">
 <!ENTITY libbonoboui-buildsize "65.5 MB">
-<!ENTITY libbonoboui-version "2.2.2">
-<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.2.tar.bz2">
-<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.2.tar.bz2">
-<!ENTITY libbonoboui-size "740 KB">
 <!ENTITY libbonoboui-time "1.71 SBU">
Index: gnome/lib/gnomelib/libgnome-config.xml
===================================================================
--- gnome/lib/gnomelib/libgnome-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgnome</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libgnome.ent
===================================================================
--- gnome/lib/gnomelib/libgnome.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libgnome.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libgnome-exp SYSTEM "libgnome-exp.xml">
 <!ENTITY libgnome-desc SYSTEM "libgnome-desc.xml">
-<!ENTITY libgnome-config SYSTEM "libgnome-config.xml">
+<!ENTITY libgnome-version "2.2.3">
+<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-&libgnome-version;.tar.bz2">
+<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-&libgnome-version;.tar.bz2">
+<!ENTITY libgnome-size "924 KB">
 <!ENTITY libgnome-buildsize "16.2 MB">
-<!ENTITY libgnome-version "2.2.3">
-<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-2.2.3.tar.bz2">
-<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.2/libgnome-2.2.3.tar.bz2">
-<!ENTITY libgnome-size "924 KB">
 <!ENTITY libgnome-time "0.32 SBU">
Index: gnome/lib/gnomelib/libgnomecanvas-config.xml
===================================================================
--- gnome/lib/gnomelib/libgnomecanvas-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgnomecanvas</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libgnomecanvas.ent
===================================================================
--- gnome/lib/gnomelib/libgnomecanvas.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libgnomecanvas.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libgnomecanvas-exp SYSTEM "libgnomecanvas-exp.xml">
 <!ENTITY libgnomecanvas-desc SYSTEM "libgnomecanvas-desc.xml">
-<!ENTITY libgnomecanvas-config SYSTEM "libgnomecanvas-config.xml">
+<!ENTITY libgnomecanvas-version "2.2.1">
+<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.2/libgnomecanvas-&libgnomecanvas-version;.tar.bz2">
+<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.2/libgnomecanvas-&libgnomecanvas-version;.tar.bz2">
+<!ENTITY libgnomecanvas-size "504 KB">
 <!ENTITY libgnomecanvas-buildsize "16 MB">
-<!ENTITY libgnomecanvas-version "2.2.1">
-<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.2/libgnomecanvas-2.2.1.tar.bz2">
-<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.2/libgnomecanvas-2.2.1.tar.bz2">
-<!ENTITY libgnomecanvas-size "504 KB">
 <!ENTITY libgnomecanvas-time "0.36 SBU">
Index: gnome/lib/gnomelib/libgnomeui-config.xml
===================================================================
--- gnome/lib/gnomelib/libgnomeui-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgnomeui</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gnomelib/libgnomeui.ent
===================================================================
--- gnome/lib/gnomelib/libgnomeui.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gnomelib/libgnomeui.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libgnomeui-exp SYSTEM "libgnomeui-exp.xml">
 <!ENTITY libgnomeui-desc SYSTEM "libgnomeui-desc.xml">
-<!ENTITY libgnomeui-config SYSTEM "libgnomeui-config.xml">
+<!ENTITY libgnomeui-version "2.2.2">
+<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.2/libgnomeui-&libgnomeui-version;.tar.bz2">
+<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.2/libgnomeui-&libgnomeui-version;.tar.bz2">
+<!ENTITY libgnomeui-size "1.2 MB">
 <!ENTITY libgnomeui-buildsize "54.7 MB">
-<!ENTITY libgnomeui-version "2.2.2">
-<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.2/libgnomeui-2.2.2.tar.bz2">
-<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.2/libgnomeui-2.2.2.tar.bz2">
-<!ENTITY libgnomeui-size "1.2 MB">
 <!ENTITY libgnomeui-time "1.10 SBU">
Index: gnome/lib/gtk-doc/gtk-doc.ent
===================================================================
--- gnome/lib/gtk-doc/gtk-doc.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gtk-doc/gtk-doc.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gtk-doc-intro SYSTEM "gtk-doc-intro.xml">
 <!ENTITY gtk-doc-inst SYSTEM "gtk-doc-inst.xml">
-<!ENTITY gtk-doc-exp SYSTEM "gtk-doc-exp.xml">
 <!ENTITY gtk-doc-desc SYSTEM "gtk-doc-desc.xml">
-<!ENTITY gtk-doc-config SYSTEM "gtk-doc-config.xml">
+<!ENTITY gtk-doc-version "1.0">
+<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-&gtk-doc-version;.tar.bz2">
+<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-&gtk-doc-version;.tar.bz2">
+<!ENTITY gtk-doc-size "120 KB">
 <!ENTITY gtk-doc-buildsize "956 KB">
-<!ENTITY gtk-doc-version "1.0">
-<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-1.0.tar.bz2">
-<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-1.0.tar.bz2">
-<!ENTITY gtk-doc-size "120 KB">
 <!ENTITY gtk-doc-time "">
Index: gnome/lib/gtk-engines/gtk-engines-config.xml
===================================================================
--- gnome/lib/gtk-engines/gtk-engines-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GTK</acronym> Engines</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/gtk-engines/gtk-engines.ent
===================================================================
--- gnome/lib/gtk-engines/gtk-engines.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gtk-engines/gtk-engines.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gtk-engines-intro SYSTEM "gtk-engines-intro.xml">
 <!ENTITY gtk-engines-inst SYSTEM "gtk-engines-inst.xml">
-<!ENTITY gtk-engines-exp SYSTEM "gtk-engines-exp.xml">
 <!ENTITY gtk-engines-desc SYSTEM "gtk-engines-desc.xml">
-<!ENTITY gtk-engines-config SYSTEM "gtk-engines-config.xml">
+<!ENTITY gtk-engines-version "2.2.0">
+<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-engines/2.2/gtk-engines-&gtk-engines-version;.tar.bz2">
+<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-engines/2.2/gtk-engines-&gtk-engines-version;.tar.bz2">
+<!ENTITY gtk-engines-size "400 KB">
 <!ENTITY gtk-engines-buildsize "5.1 MB">
-<!ENTITY gtk-engines-version "2.2.0">
-<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-engines/2.2/gtk-engines-2.2.0.tar.bz2">
-<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-engines/2.2/gtk-engines-2.2.0.tar.bz2">
-<!ENTITY gtk-engines-size "400 KB">
 <!ENTITY gtk-engines-time "0.10 SBU">
Index: gnome/lib/gtkhtml/gtkhtml2.ent
===================================================================
--- gnome/lib/gtkhtml/gtkhtml2.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/gtkhtml/gtkhtml2.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gtkhtml2-intro SYSTEM "gtkhtml2-intro.xml">
 <!ENTITY gtkhtml2-inst SYSTEM "gtkhtml2-inst.xml">
-<!ENTITY gtkhtml2-exp SYSTEM "gtkhtml2-exp.xml">
 <!ENTITY gtkhtml2-desc SYSTEM "gtkhtml2-desc.xml">
-<!ENTITY gtkhtml2-config SYSTEM "gtkhtml2-config.xml">
-<!ENTITY gtkhtml2-buildsize "141.2 MB">
 <!ENTITY gtkhtml2-version "3.0.8">
 <!ENTITY gtkhtml2-download-http "http://ftp.gnome.org/pub/gnome/sources/gtkhtml/3.0/gtkhtml-&gtkhtml2-version;.tar.bz2">
 <!ENTITY gtkhtml2-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/gtkhtml/3.0/gtkhtml-&gtkhtml2-version;.tar.bz2">
 <!ENTITY gtkhtml2-size "1.0 MB">
+<!ENTITY gtkhtml2-buildsize "141.2 MB">
 <!ENTITY gtkhtml2-time "1.84 SBU">
Index: gnome/lib/intltool/intltool.ent
===================================================================
--- gnome/lib/intltool/intltool.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/intltool/intltool.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY intltool-intro SYSTEM "intltool-intro.xml">
 <!ENTITY intltool-inst SYSTEM "intltool-inst.xml">
-<!ENTITY intltool-exp SYSTEM "intltool-exp.xml">
 <!ENTITY intltool-desc SYSTEM "intltool-desc.xml">
-<!ENTITY intltool-config SYSTEM "intltool-config.xml">
+<!ENTITY intltool-version "0.26">
+<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-&intltool-version;.tar.bz2">
+<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-&intltool-version;.tar.bz2">
+<!ENTITY intltool-size "104 KB">
 <!ENTITY intltool-buildsize "968 KB">
-<!ENTITY intltool-version "0.26">
-<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-0.26.tar.bz2">
-<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-0.26.tar.bz2">
-<!ENTITY intltool-size "104 KB">
 <!ENTITY intltool-time "0.00 SBU">
Index: gnome/lib/libglade/libglade-config.xml
===================================================================
--- gnome/lib/libglade/libglade-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>libglade</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libglade/libglade.ent
===================================================================
--- gnome/lib/libglade/libglade.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libglade/libglade.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libglade-exp SYSTEM "libglade-exp.xml">
 <!ENTITY libglade-desc SYSTEM "libglade-desc.xml">
-<!ENTITY libglade-config SYSTEM "libglade-config.xml">
+<!ENTITY libglade-version "2.0.1">
+<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-&libglade-version;.tar.bz2">
+<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-&libglade-version;.tar.bz2">
+<!ENTITY libglade-size "352 KB">
 <!ENTITY libglade-buildsize "2.7 MB">
-<!ENTITY libglade-version "2.0.1">
-<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.bz2">
-<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.bz2">
-<!ENTITY libglade-size "352 KB">
 <!ENTITY libglade-time "0.16 SBU">
Index: gnome/lib/libgnomeprint/libgnomeprint-config.xml
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgnomeprint</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libgnomeprint/libgnomeprint.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libgnomeprint-exp SYSTEM "libgnomeprint-exp.xml">
 <!ENTITY libgnomeprint-desc SYSTEM "libgnomeprint-desc.xml">
-<!ENTITY libgnomeprint-config SYSTEM "libgnomeprint-config.xml">
+<!ENTITY libgnomeprint-version "2.2.1.3">
+<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-&libgnomeprint-version;.tar.bz2">
+<!ENTITY libgnomeprint-size "600 KB">
 <!ENTITY libgnomeprint-buildsize "22 MB">
-<!ENTITY libgnomeprint-version "2.2.1.3">
-<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.3.tar.bz2">
-<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.3.tar.bz2">
-<!ENTITY libgnomeprint-size "600 KB">
 <!ENTITY libgnomeprint-time "0.64 SBU">
Index: gnome/lib/libgnomeprint/libgnomeprintui-config.xml
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprintui-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgnomeprintui</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libgnomeprint/libgnomeprintui.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,10 +4,8 @@
 <!ENTITY libgnomeprintui-exp SYSTEM "libgnomeprintui-exp.xml">
 <!ENTITY libgnomeprintui-desc SYSTEM "libgnomeprintui-desc.xml">
-<!ENTITY libgnomeprintui-config SYSTEM "libgnomeprintui-config.xml">
+<!ENTITY libgnomeprintui-version "2.2.1.3">
+<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+<!ENTITY libgnomeprintui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-&libgnomeprintui-version;.tar.bz2">
+<!ENTITY libgnomeprintui-size "464 KB">
 <!ENTITY libgnomeprintui-buildsize "20.5 MB">
-<!ENTITY libgnomeprintui-version "2.2.1.3">
-<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.3.tar.bz2">
-<!ENTITY libgnomeprintui-download-ftp
-"ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.3.tar.bz2">
-<!ENTITY libgnomeprintui-size "464 KB">
 <!ENTITY libgnomeprintui-time "0.29 SBU">
Index: gnome/lib/libgsf/libgsf.ent
===================================================================
--- gnome/lib/libgsf/libgsf.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libgsf/libgsf.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY libgsf-exp SYSTEM "libgsf-exp.xml">
 <!ENTITY libgsf-desc SYSTEM "libgsf-desc.xml">
-<!ENTITY libgsf-config SYSTEM "libgsf-config.xml">
-<!ENTITY libgsf-buildsize "11.6 MB">
 <!ENTITY libgsf-version "1.8.2">
 <!ENTITY libgsf-download-http "http://ftp.gnome.org/pub/gnome/sources/libgsf/1.8/libgsf-&libgsf-version;.tar.bz2">
 <!ENTITY libgsf-download-ftp "ftp://ftp.gnome.org/pub/gnome/sources/libgsf/1.8/libgsf-&libgsf-version;.tar.bz2">
 <!ENTITY libgsf-size "328 KB">
+<!ENTITY libgsf-buildsize "11.6 MB">
 <!ENTITY libgsf-time "0.24 SBU">
Index: gnome/lib/libgtkhtml/libgtkhtml-config.xml
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgtkhtml</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libgtkhtml/libgtkhtml.ent
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libgtkhtml/libgtkhtml.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libgtkhtml-intro SYSTEM "libgtkhtml-intro.xml">
 <!ENTITY libgtkhtml-inst SYSTEM "libgtkhtml-inst.xml">
-<!ENTITY libgtkhtml-exp SYSTEM "libgtkhtml-exp.xml">
 <!ENTITY libgtkhtml-desc SYSTEM "libgtkhtml-desc.xml">
-<!ENTITY libgtkhtml-config SYSTEM "libgtkhtml-config.xml">
+<!ENTITY libgtkhtml-version "2.2.4">
+<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-&libgtkhtml-version;.tar.bz2">
+<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-&libgtkhtml-version;.tar.bz2">
+<!ENTITY libgtkhtml-size "336 KB">
 <!ENTITY libgtkhtml-buildsize "129 MB">
-<!ENTITY libgtkhtml-version "2.2.4">
-<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.4.tar.bz2">
-<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.4.tar.bz2">
-<!ENTITY libgtkhtml-size "336 KB">
 <!ENTITY libgtkhtml-time "1.40 SBU">
Index: gnome/lib/libgtop/libgtop-config.xml
===================================================================
--- gnome/lib/libgtop/libgtop-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libgtop</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libgtop/libgtop.ent
===================================================================
--- gnome/lib/libgtop/libgtop.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libgtop/libgtop.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libgtop-intro SYSTEM "libgtop-intro.xml">
 <!ENTITY libgtop-inst SYSTEM "libgtop-inst.xml">
-<!ENTITY libgtop-exp SYSTEM "libgtop-exp.xml">
 <!ENTITY libgtop-desc SYSTEM "libgtop-desc.xml">
-<!ENTITY libgtop-config SYSTEM "libgtop-config.xml">
+<!ENTITY libgtop-version "2.0.2">
+<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-&libgtop-version;.tar.bz2">
+<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-&libgtop-version;.tar.bz2">
+<!ENTITY libgtop-size "824 KB">
 <!ENTITY libgtop-buildsize "19.1 MB">
-<!ENTITY libgtop-version "2.0.2">
-<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-2.0.2.tar.bz2">
-<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-2.0.2.tar.bz2">
-<!ENTITY libgtop-size "824 KB">
 <!ENTITY libgtop-time "0.45 SBU">
Index: gnome/lib/libidl/libidl-config.xml
===================================================================
--- gnome/lib/libidl/libidl-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libIDL</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libidl/libidl.ent
===================================================================
--- gnome/lib/libidl/libidl.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libidl/libidl.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libIDL-intro SYSTEM "libidl-intro.xml">
 <!ENTITY libIDL-inst SYSTEM "libidl-inst.xml">
-<!ENTITY libIDL-exp SYSTEM "libidl-exp.xml">
 <!ENTITY libIDL-desc SYSTEM "libidl-desc.xml">
-<!ENTITY libIDL-config SYSTEM "libidl-config.xml">
+<!ENTITY libIDL-version "0.8.2">
+<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-&libIDL-version;.tar.bz2">
+<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-&libIDL-version;.tar.bz2">
+<!ENTITY libIDL-size "252 KB">
 <!ENTITY libIDL-buildsize "2.7 MB">
-<!ENTITY libIDL-version "0.8.2">
-<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.2.tar.bz2">
-<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.2.tar.bz2">
-<!ENTITY libIDL-size "252 KB">
 <!ENTITY libIDL-time "0.12 SBU">
Index: gnome/lib/librsvg/librsvg-config.xml
===================================================================
--- gnome/lib/librsvg/librsvg-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>librsvg</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/librsvg/librsvg.ent
===================================================================
--- gnome/lib/librsvg/librsvg.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/librsvg/librsvg.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY librsvg-intro SYSTEM "librsvg-intro.xml">
 <!ENTITY librsvg-inst SYSTEM "librsvg-inst.xml">
-<!ENTITY librsvg-exp SYSTEM "librsvg-exp.xml">
 <!ENTITY librsvg-desc SYSTEM "librsvg-desc.xml">
-<!ENTITY librsvg-config SYSTEM "librsvg-config.xml">
+<!ENTITY librsvg-version "2.2.5">
+<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-&librsvg-version;.tar.bz2">
+<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-&librsvg-version;.tar.bz2">
+<!ENTITY librsvg-size "228 KB">
 <!ENTITY librsvg-buildsize "9.5 MB">
-<!ENTITY librsvg-version "2.2.5">
-<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.5.tar.bz2">
-<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.5.tar.bz2">
-<!ENTITY librsvg-size "228 KB">
 <!ENTITY librsvg-time "0.25 SBU">
Index: gnome/lib/libwnck/libwnck-config.xml
===================================================================
--- gnome/lib/libwnck/libwnck-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application>libwnck</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/libwnck/libwnck.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY libwnck-intro SYSTEM "libwnck-intro.xml">
 <!ENTITY libwnck-inst SYSTEM "libwnck-inst.xml">
-<!ENTITY libwnck-exp SYSTEM "libwnck-exp.xml">
 <!ENTITY libwnck-desc SYSTEM "libwnck-desc.xml">
-<!ENTITY libwnck-config SYSTEM "libwnck-config.xml">
+<!ENTITY libwnck-version "2.2.2">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-&libwnck-version;.tar.bz2">
+<!ENTITY libwnck-size "300 KB">
 <!ENTITY libwnck-buildsize "19.4 MB">
-<!ENTITY libwnck-version "2.2.2">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.2.tar.bz2">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.2.tar.bz2">
-<!ENTITY libwnck-size "300 KB">
 <!ENTITY libwnck-time "0.29 SBU">
Index: gnome/lib/linc/linc-config.xml
===================================================================
--- gnome/lib/linc/linc-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Configuring <application>linc</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/linc/linc.ent
===================================================================
--- gnome/lib/linc/linc.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/linc/linc.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY linc-exp SYSTEM "linc-exp.xml">
 <!ENTITY linc-desc SYSTEM "linc-desc.xml">
-<!ENTITY linc-config SYSTEM "linc-config.xml">
+<!ENTITY linc-version "1.0.3">
+<!ENTITY linc-download-http "http://ftp.gnome.org/pub/GNOME/sources/linc/1.0/linc-&linc-version;.tar.bz2">
+<!ENTITY linc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/linc/1.0/linc-&linc-version;.tar.bz2">
+<!ENTITY linc-size "244 KB">
 <!ENTITY linc-buildsize "2.4 MB">
-<!ENTITY linc-version "1.0.3">
-<!ENTITY linc-download-http "http://ftp.gnome.org/pub/GNOME/sources/linc/1.0/linc-1.0.3.tar.bz2">
-<!ENTITY linc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/linc/1.0/linc-1.0.3.tar.bz2">
-<!ENTITY linc-size "244 KB">
 <!ENTITY linc-time "0.28 SBU">
Index: gnome/lib/orbit/orbit2-config.xml
===================================================================
--- gnome/lib/orbit/orbit2-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>ORB</acronym>it2</application></title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: gnome/lib/orbit/orbit2.ent
===================================================================
--- gnome/lib/orbit/orbit2.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/orbit/orbit2.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,8 +2,5 @@
 <!ENTITY ORBit2-intro SYSTEM "orbit2-intro.xml">
 <!ENTITY ORBit2-inst SYSTEM "orbit2-inst.xml">
-<!ENTITY ORBit2-exp SYSTEM "orbit2-exp.xml">
 <!ENTITY ORBit2-desc SYSTEM "orbit2-desc.xml">
-<!ENTITY ORBit2-config SYSTEM "orbit2-config.xml">
-<!ENTITY ORBit2-buildsize "49.0 MB">
 <!ENTITY ORBit2-version "2.6.2">
 <!ENTITY ORBit2-download-http
@@ -11,3 +8,4 @@
 <!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.6/ORBit2-&ORBit2-version;.tar.bz2">
 <!ENTITY ORBit2-size "432 KB">
+<!ENTITY ORBit2-buildsize "49.0 MB">
 <!ENTITY ORBit2-time "0.96 SBU">
Index: gnome/lib/scrollkeeper.xml
===================================================================
--- gnome/lib/scrollkeeper.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/scrollkeeper.xml	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -6,6 +6,6 @@
 &scrollkeeper-inst;
 &scrollkeeper-exp;
+&scrollkeeper-config;
 &scrollkeeper-desc;
 
 </sect1>
-
Index: gnome/lib/scrollkeeper/scrollkeeper-config.xml
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper-config.xml	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/scrollkeeper/scrollkeeper-config.xml	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -13,8 +13,5 @@
 <filename>OMF</filename> file is created.</para>
 
-&library-config;
-
 </sect3>
 
 </sect2>
-
Index: gnome/lib/scrollkeeper/scrollkeeper.ent
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/scrollkeeper/scrollkeeper.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -3,10 +3,10 @@
 <!ENTITY scrollkeeper-inst SYSTEM "scrollkeeper-inst.xml">
 <!ENTITY scrollkeeper-exp SYSTEM "scrollkeeper-exp.xml">
+<!ENTITY scrollkeeper-config SYSTEM "scrollkeeper-config.xml">
 <!ENTITY scrollkeeper-desc SYSTEM "scrollkeeper-desc.xml">
-<!ENTITY scrollkeeper-config SYSTEM "scrollkeeper-config.xml">
+<!ENTITY scrollkeeper-version "0.3.12">
+<!ENTITY scrollkeeper-download-http "http://telia.dl.sourceforge.net/sourceforge/scrollkeeper/scrollkeeper-&scrollkeeper-version;.tar.gz">
+<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-&scrollkeeper-version;.tar.bz2">
+<!ENTITY scrollkeeper-size "536 KB">
 <!ENTITY scrollkeeper-buildsize "7.5 MB">
-<!ENTITY scrollkeeper-version "0.3.12">
-<!ENTITY scrollkeeper-download-http "http://telia.dl.sourceforge.net/sourceforge/scrollkeeper/scrollkeeper-0.3.12.tar.gz">
-<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-0.3.12.tar.bz2">
-<!ENTITY scrollkeeper-size "536 KB">
 <!ENTITY scrollkeeper-time "0.15 SBU">
Index: gnome/lib/themes/gnome-icon-themes.ent
===================================================================
--- gnome/lib/themes/gnome-icon-themes.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/themes/gnome-icon-themes.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gnome-icon-themes-intro SYSTEM "gnome-icon-themes-intro.xml">
 <!ENTITY gnome-icon-themes-inst SYSTEM "gnome-icon-themes-inst.xml">
-<!ENTITY gnome-icon-themes-exp SYSTEM "gnome-icon-themes-exp.xml">
 <!ENTITY gnome-icon-themes-desc SYSTEM "gnome-icon-themes-desc.xml">
-<!ENTITY gnome-icon-themes-config SYSTEM "gnome-icon-themes-config.xml">
+<!ENTITY gnome-icon-themes-version "1.0.6">
+<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
+<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
+<!ENTITY gnome-icon-themes-size "1.9 MB">
 <!ENTITY gnome-icon-themes-buildsize "11 MB">
-<!ENTITY gnome-icon-themes-version "1.0.6">
-<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.6.tar.bz2">
-<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.6.tar.bz2">
-<!ENTITY gnome-icon-themes-size "1.9 MB">
 <!ENTITY gnome-icon-themes-time "0.01 SBU">
Index: gnome/lib/themes/gnome-themes.ent
===================================================================
--- gnome/lib/themes/gnome-themes.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/themes/gnome-themes.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gnome-themes-intro SYSTEM "gnome-themes-intro.xml">
 <!ENTITY gnome-themes-inst SYSTEM "gnome-themes-inst.xml">
-<!ENTITY gnome-themes-exp SYSTEM "gnome-themes-exp.xml">
 <!ENTITY gnome-themes-desc SYSTEM "gnome-themes-desc.xml">
-<!ENTITY gnome-themes-config SYSTEM "gnome-themes-config.xml">
+<!ENTITY gnome-themes-version "2.2.2">
+<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-&gnome-themes-version;.tar.bz2">
+<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-&gnome-themes-version;.tar.bz2">
+<!ENTITY gnome-themes-size "2.4 MB">
 <!ENTITY gnome-themes-buildsize "28.6 MB">
-<!ENTITY gnome-themes-version "2.2.2">
-<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.2.tar.bz2">
-<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.2.tar.bz2">
-<!ENTITY gnome-themes-size "2.4 MB">
 <!ENTITY gnome-themes-time "0.37 SBU">
Index: gnome/lib/themes/gtk-thinice-engine.ent
===================================================================
--- gnome/lib/themes/gtk-thinice-engine.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/themes/gtk-thinice-engine.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -2,11 +2,9 @@
 <!ENTITY gtk-thinice-engine-intro SYSTEM "gtk-thinice-engine-intro.xml">
 <!ENTITY gtk-thinice-engine-inst SYSTEM "gtk-thinice-engine-inst.xml">
-<!ENTITY gtk-thinice-engine-exp SYSTEM "gtk-thinice-engine-exp.xml">
 <!ENTITY gtk-thinice-engine-desc SYSTEM "gtk-thinice-engine-desc.xml">
-<!ENTITY gtk-thinice-engine-config SYSTEM "gtk-thinice-engine-config.xml">
+<!ENTITY gtk-thinice-engine-version "2.0.2">
+<!ENTITY gtk-thinice-engine-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-thinice-engine/2.0/gtk-thinice-engine-&gtk-thinice-engine-version;.tar.bz2">
+<!ENTITY gtk-thinice-engine-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-thinice-engine/2.0/gtk-thinice-engine-&gtk-thinice-engine-version;.tar.bz2">
+<!ENTITY gtk-thinice-engine-size "136 KB">
 <!ENTITY gtk-thinice-engine-buildsize "1.6 MB">
-<!ENTITY gtk-thinice-engine-version "2.0.2">
-<!ENTITY gtk-thinice-engine-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-thinice-engine/2.0/gtk-thinice-engine-2.0.2.tar.bz2">
-<!ENTITY gtk-thinice-engine-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-thinice-engine/2.0/gtk-thinice-engine-2.0.2.tar.bz2">
-<!ENTITY gtk-thinice-engine-size "136 KB">
 <!ENTITY gtk-thinice-engine-time "0.00 SBU">
Index: gnome/lib/vte/vte.ent
===================================================================
--- gnome/lib/vte/vte.ent	(revision c2ee009c742ff365bb2dc66a72cfaaadae6992d4)
+++ gnome/lib/vte/vte.ent	(revision 1dfc800db4bb9c21cd5454150384999ca4ac1930)
@@ -4,9 +4,8 @@
 <!ENTITY vte-exp SYSTEM "vte-exp.xml">
 <!ENTITY vte-desc SYSTEM "vte-desc.xml">
-<!ENTITY vte-config SYSTEM "vte-config.xml">
+<!ENTITY vte-version "0.10.29">
+<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-&vte-version;.tar.bz2">
+<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-&vte-version;.tar.bz2">
+<!ENTITY vte-size "744 KB">
 <!ENTITY vte-buildsize "23.5 MB">
-<!ENTITY vte-version "0.10.29">
-<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.29.tar.bz2">
-<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.29.tar.bz2">
-<!ENTITY vte-size "744 KB">
 <!ENTITY vte-time "0.57 SBU">
